
  @keyframes fader {
    from { opacity: 1.0; }
    to   { opacity: 0.0; }
  }

  @keyframes slideIn {
	from {opacity: 0; transform: translateX(-400px);}
    to {opacity: 1; transform: translateX(0);}
  }

  @keyframes slideIn_Mobile {
	from {opacity: 0; transform: translateX(-300px);}
    to {opacity: 1; transform: translateX(0);}
  }

  @keyframes slideInRight {
	from {opacity: 0; transform: translateX(+400px);}
    to {opacity: 1; transform: translateX(0);}
  }

  @keyframes slideInRight_Mobile {
	from {opacity: 0; transform: translateX(+300px);}
    to {opacity: 1; transform: translateX(0);}
  }
  
  @keyframes slideInTop {
	from {opacity: 0; transform: translateY(-400px);}
    to {opacity: 1; transform: translateX(0);}
  }

  @keyframes slideInTop_Mobile {
	from {opacity: 0; transform: translateY(-300px);}
    to {opacity: 1; transform: translateX(0);}
  }

  @keyframes slideInBottom {
	from {opacity: 0; transform: translateY(+400px);}
    to {opacity: 1; transform: translateX(0);}
  }

  @keyframes slideInBottom_Mobile {
	from {opacity: 0; transform: translateY(+300px);}
    to {opacity: 1; transform: translateX(0);}
  }
  
  .slidecontainer_new{
	display:block;
	margin: auto;
	max-width:2100px;
	aspect-ratio: 4/1;
	border-radius: 10px;
	
}

  .fading-slideshow {
    position: relative;
    padding: 0;
    list-style-type: none;
  }

  .fading-slideshow > li {
    position: absolute;
    left:0;
	top: 0;
	width:25%;
	overflow: hidden;
  }

 .fading-slideshow:nth-of-type(2) > li {
	left:25%;
 }

 .fading-slideshow:nth-of-type(3) > li {
	left:50%;
 }
 
 .fading-slideshow:nth-of-type(4) > li {
	left:75%;
 }
 
  .fading_image {
    width:100%; 
	aspect-ratio: 4/4;
	object-fit: cover;
	/*filter: saturate(70%) sepia(7%) brightness(90%) contrast(110%);*/
   }
   
   .fading_image_empty {
    width:25%; 
	aspect-ratio: 4/4;
    }
	
.fading-slideshow > li > a > .span_class {
	font-size: 17px;
	font-weight: 400;
	letter-spacing:0.4px;
	line-height: 20px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 5px	;
	width: 100%;
	z-index: 100;
	color: #eee;
	background: rgba(0,0,0,0.7);
	opacity:0;
	transition: opacity 0.3s; 
}

.fading-slideshow > li > a:hover > .span_class {
	filter:alpha(opacity=1);
	-moz-opacity:1;
	opacity:1;
	transition: opacity 0.3s;
}

  /* current slide */

  .fading-slideshow > li:first-of-type {
   	/*animation: fader 1.5s ease-in; // animation in JS gesetzt */
	z-index: 20;
  }

  /* next slide to display */

  .fading-slideshow > li:nth-of-type(2) {
    z-index: 10;
    display: none;
	}

  /* all other slides */

  .fading-slideshow > li:nth-of-type(n+3) {
    display: none;
  }


.fading-slideshow:nth-of-type(4) {
	display: block;
 }


 
@media only screen and (max-width: 1199.9px) {
 .fading_image {
	aspect-ratio: 4/4;
   }
   
 .fading_image_empty {
    width:33.333%; 
	aspect-ratio: 4/4;
 }
 
 .fading-slideshow:nth-of-type(3) {
	display: block;
 }
  
 .fading-slideshow:nth-of-type(4) {
	display: none;
 }
 .fading-slideshow > li {
	width: 33.3333%;
  }
 .fading-slideshow:nth-of-type(2) > li {
	left: 33.3333%;
 }
 .fading-slideshow:nth-of-type(3) > li {
	left: 66.6667%;
 }
 
}



@media only screen and (max-width: 575px) {
	
	
 .fading_image {
	aspect-ratio: 4/4;
   }

 .fading_image_empty {
	aspect-ratio: 4/4;
	width:50%; 
 }

.fading-slideshow:nth-of-type(3) {
	display: none;
 }
 
  .fading-slideshow > li {
	width: 50%;
  }
 .fading-slideshow:nth-of-type(2) > li {
	left: 50%;
 }

 
}
